BODY
{
}
TD
{
    FONT-FAMILY: Verdana, Arial
}
P
{
    FONT-FAMILY: Verdana, Arial
}
OPTION
{
    FONT-FAMILY: Verdana, Arial
}
.labelClass
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana, Arial
}
.titleClass
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #000071;
    TEXT-ALIGN: center
}
.subtitleClass
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: x-small;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #bbbbbb;
    TEXT-ALIGN: center
}
.txtClass
{
    FONT-SIZE: small;
    FONT-FAMILY: Verdana, Arial
}
.titletxtclass
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: medium;
    FONT-FAMILY: Verdana, Arial
}
INPUT
{
    FONT-FAMILY: Verdana, Arial
}
SELECT
{
    FONT-FAMILY: Verdana, Arial
}
.rowClass
{
    FONT-SIZE: smaller;
    FONT-FAMILY: Verdana, Arial
}
A
{
    COLOR: #0f0ebe;
    TEXT-DECORATION: none
}
A:link
{
}
.headlinkClass
{
    COLOR: white
}
